#upgrade_extended{
    display: none !important;
}

#api_sample_div{
    display: none !important;
}

/*#storage_tab ,#whitelabel_tab ,#settings_tab ,#mail_tab ,#vr_tab ,#social_tab, #registration_tab, #payments_tab, #voice_commands_tab, #categories_tab ,#localization_tab, #tools_tab, #requirements_tab{*/
/*    display: none !important;*/
/*}*/

#btn_custom_backend{
    pointer-events: none;
}
#mail_tab div:nth-child(3) {
    display: none !important;
}